CA API Gateway: Docker OS support

Document ID : KB000107515
Last Modified Date : 20/07/2018
Show Technical Document Details
Question:
What OS is needed for using the API Gateway Docker form factor?
Answer:
Docker uses the underlying OS kernel. The version we support is dependent on the version Docker supports. Currently we support Docker Enterprise/Community edition version 17.06.x with Gateway 9.3

This requires the OS to be RHEL 7.1-7.4 or CentOS 7.